{
  "id": 3345041,
  "name": "L. Vogel and S. Kohn, trading as Vogel & Kohn, appellants, v. L. A. Griffin and J. Bennon, trading as Bennon-Griffin Company, appellees",
  "name_abbreviation": "Vogel v. Griffin",
  "decision_date": "1927-03-02",
  "docket_number": "Gen. No. 31,244",
  "first_page": "632",
  "last_page": "632",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 632"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 393,
    "ocr_confidence": 0.513,
    "sha256": "5b7dcd84ba1f27ad53cd8ce062696154ac85d26d1a4bfb40badce37d54b7e256",
    "simhash": "1:f39b00d84254f66e",
    "word_count": 64
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "L. Vogel and S. Kohn, trading as Vogel & Kohn, appellants, v. L. A. Griffin and J. Bennon, trading as Bennon-Griffin Company, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Golden & Kagan, for appellants. No appearance for appellees."
    ],
    "corrections": "",
    "head_matter": "L. Vogel and S. Kohn, trading as Vogel & Kohn, appellants, v. L. A. Griffin and J. Bennon, trading as Bennon-Griffin Company, appellees.\nGen. No. 31,244.\nHeard in the third division of this court for the first district at the October term, 1926.\nOpinion filed March 2, 1927.\nGolden & Kagan, for appellants. No appearance for appellees."
  },
  "file_name": "0632-03",
  "first_page_order": 666,
  "last_page_order": 666
}
